@charset "utf-8";


@media screen and (max-width: 479px) {
.hamburger {
	font-size: 25px;
	display: inline;
	float: left;
	cursor: pointer;
	width: 1em;
	height: 1em;
	margin-top: 24px;
	margin-left: 15px;
	padding: 0;
	cursor: pointer;
	transition: transform .2s ease-in-out;
	-moz-transition: transform .2s ease-in-out;
	-webkit-transition: transform .2s ease-in-out;
	border: 0 none;
	background: transparent;
}
}


@media screen and (min-width: 480px) and (max-width: 599px) {
.hamburger {
	font-size: 28px;
	display: inline;
	float: left;
	cursor: pointer;
	width: 1em;
	height: 1em;
	margin-top: 34px;
	margin-left: 20px;
	padding: 0;
	cursor: pointer;
	transition: transform .2s ease-in-out;
	-moz-transition: transform .2s ease-in-out;
	-webkit-transition: transform .2s ease-in-out;
	border: 0 none;
	background: transparent;
}
}

@media screen and (min-width: 600px) and (max-width: 767px) {
.hamburger {
	font-size: 30px;
	display: inline;
	float: left;
	cursor: pointer;
	width: 1em;
	height: 1em;
	margin-top: 40px;
	margin-left: 20px;
	padding: 0;
	cursor: pointer;
	transition: transform .2s ease-in-out;
	-moz-transition: transform .2s ease-in-out;
	-webkit-transition: transform .2s ease-in-out;
	border: 0 none;
	background: transparent;
}
}

/**
 * Button height fix for Firefox
 */
.hamburger::-moz-focus-inner {
 padding: 0;
 border: 0 none;
}
/**
 * Focus fix for Chrome
 */
.hamburger:focus {
	outline: 0;
}
/**
 * Styling the icon
 */
.hamburger:before, .hamburger:after {
	content: "";
}
.hamburger:before, .hamburger .icon, .hamburger:after {
	display: block;
	width: 100%;
	height: 0.2em;
	margin: 0 0 .2em;
	transition: transform .2s ease-in-out;
	-moz-transition: transform .2s ease-in-out;
	-webkit-transition: transform .2s ease-in-out;
	border-radius: .25em;
	-moz-border-radius: 25em;
	-webkit-border-radius: .25em;
	background-color: #808080;
}
/**
 * LEFT ARROW
 */
.hamburger.hamburger-arrow-left.active {
	transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}
.hamburger.hamburger-arrow-left.active:before {
	width: .6em;
	transform: translateX(.4em) translateY(.2em) rotate(45deg);
	-moz-transform: translateX(.4em) translateY(.2em) rotate(45deg);
	-webkit-transform: translateX(.4em) translateY(.2em) rotate(45deg);
	background-color: #808080;
}
.hamburger.hamburger-arrow-left.active .icon {
	background-color: #808080;
}
.hamburger.hamburger-arrow-left.active:after {
	width: .6em;
	transform: translateX(.4em) translateY(-.2em) rotate(-45deg);
	-moz-transform: translateX(.4em) translateY(-.2em) rotate(-45deg);
	-webkit-transform: translateX(.4em) translateY(-.2em) rotate(-45deg);
	background-color: #808080;
}

/* slide in menu  */

@media screen and (max-width: 380px){
.main-navigation {
	position: absolute;
	margin-top: -1px;
	z-index: 10;
	left: 0px;
	width: 300px;
	heigth: 100%;
	background-color: #0a335e;
	transform: translateX(-100%);
	transition: transform 0.6s ease;
	display: inline;
}
#menu li a {
	display: block;
	padding-top: 11px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 11px;
	text-align: left;
	text-indent: 15px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	margin-top: 1px;
	margin-bottom: 1px;
	background-color: #727272;
	background-image: -webkit-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
}	
#menu li ul li a {
	color: #0A335E;
	padding-top: 11px;
	text-indent: 30px;
	padding-bottom: 11px;
	background-color: #f2f2f2;
	background-image: none;	
	text-decoration: none;
}	
}

@media screen and (min-width: 381px) and (max-width: 440px){
.main-navigation {
	position: absolute;
	margin-top: -1px;
	z-index: 10;
	left: 0px;
	width: 340px;
	heigth: 100%;
	background-color: #0a335e;
	transform: translateX(-100%);
	transition: transform 0.6s ease;
	display: inline;
}
	#menu li a {
	display: block;
	padding-top: 11px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 11px;
	text-align: left;
	text-indent: 30px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	margin-top: 1px;
	margin-bottom: 1px;
	background-color: #727272;
	background-image: -webkit-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
}	
#menu li ul li a {
	color: #0A335E;
	padding-top: 11px;
	text-indent: 50px;
	padding-bottom: 11px;
	background-color: #f2f2f2;
	background-image: none;	
	text-decoration: none;
}
}


@media screen and (min-width: 441px) and (max-width: 520px){
.main-navigation {
	position: absolute;
	margin-top: -1px;
	z-index: 10;
	left: 0px;
	width: 360px;
	heigth: 100%;
	background-color: #0a335e;
	transform: translateX(-100%);
	transition: transform 0.6s ease;
	display: inline;
}
	#menu li a {
	display: block;
	padding-top: 11px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 11px;
	text-align: left;
	text-indent: 35px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	margin-top: 1px;
	margin-bottom: 1px;
	background-color: #727272;
	background-image: -webkit-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
}	
#menu li ul li a {
	color: #0A335E;
	padding-top: 11px;
	text-indent: 55px;
	padding-bottom: 11px;
	background-color: #f2f2f2;
	background-image: none;	
	text-decoration: none;
}
}

@media screen and (min-width: 521px) and (max-width: 640px){
.main-navigation {
	position: absolute;
	margin-top: -1px;
	z-index: 10;
	left: 0px;
	width: 380px;
	heigth: 100%;
	background-color: #0a335e;
	transform: translateX(-100%);
	transition: transform 0.6s ease;
	display: inline;
}
	#menu li a {
	display: block;
	padding-top: 11px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 11px;
	text-align: left;
	text-indent: 40px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	margin-top: 1px;
	margin-bottom: 1px;
	background-color: #727272;
	background-image: -webkit-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
}	
#menu li ul li a {
	color: #0A335E;
	padding-top: 11px;
	text-indent: 60px;
	padding-bottom: 11px;
	background-color: #f2f2f2;
	background-image: none;	
	text-decoration: none;
}
}

@media screen and (min-width: 641px) and (max-width: 767px){
.main-navigation {
	position: absolute;
	margin-top: -1px;
	z-index: 10;
	left: 0px;
	width: 400px;
	heigth: 100%;
	background-color: #0a335e;
	transform: translateX(-100%);
	transition: transform 0.6s ease;
	display: inline;
}
	#menu li a {
	display: block;
	padding-top: 11px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 11px;
	text-align: left;
	text-indent: 50px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	margin-top: 1px;
	margin-bottom: 1px;
	background-color: #727272;
	background-image: -webkit-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(78,78,78,1.00) 0%,rgba(114,114,114,1.00) 23.83%,rgba(147,147,147,1.00) 48.18%,rgba(114,114,114,1.00) 76.68%,rgba(78,78,78,1.00) 100%);
}	
#menu li ul li a {
	color: #0A335E;
	padding-top: 11px;
	text-indent: 70px;
	padding-bottom: 11px;
	background-color: #f2f2f2;
	background-image: none;	
	text-decoration: none;
}	
}

.main-navigation.open {
	transform: translateX(0);
}
.main-navigation ul {
	padding: 0;
	margin: 0;
}

#menu li a:hover, #menu li a.active {
	color: #F2F2F2;
	background-color: #0A335E;
	background-image: none;
}
#menu li ul {
	display: none;
}




@media screen and (min-width:768px){
	.hamburger:before, .hamburger, .icon, .hamburger:after {
		display: none;
	}
	.hamburger .hamburger-arrow-left {
		display: none;
	}
	.main-navigation {
		display: none;
	}

	
}
